@charset "UTF-8";
/* CSS Document */
/*slider*/
.slider {
  margin-top: 5px;
  display: block;
  margin: 0 auto;
}

.bx-pager {
  margin: 0;
  padding: 0;
}

.bx-wrapper {
  margin-bottom: 0 !important;
}

.bx-wrapper .bx-viewport {
  left: -1px !important;
  border: none!important;
  margin: 0 auto !important;
  background: #fff;
  box-shadow: none!important;
}

.bx-pager-item {
  visibility: hidden;
}

.fb-page.fb_iframe_widget {
    left: 15%;
}